nameOverride: ""
fullnameOverride: ""

image:
  repository: 42wim/matterbridge
  pullPolicy: IfNotPresent

# NOTE: This is filled by Terraform
secrets:
  data: { }

replicaCount: 1

volumeMounts:
  # name must match the volume name below
  - name: bridge-config
    mountPath: /etc/matterbridge
    readOnly: true

serviceAccount:
  create: true
  # Annotations to add to the service account
  annotations: { }
  # The name of the service account to use.
  # If not set and create is true, a name is generated using the fullname template
  name: ""
